## libjs-twitter-bootstrap-datepicker 0.0.0.1

=== debian/changelog ===
libjs-twitter-bootstrap-datepicker (0.0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #754394).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Jul 2014 23:26:54 +0800
