=== debian/control ===
Source: libjs-twitter-bootstrap-datepicker
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.eyecon.ro/bootstrap-datepicker/
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-twitter-bootstrap-datepicker.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-twitter-bootstrap-datepicker.git;a=summary

Package: libjs-twitter-bootstrap-datepicker
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, libjs-twitter-bootstrap
Recommends: javascript-common
Description: add datepicker picker to field or to any other element
 libjs-twitter-bootstrap-datepicker shows a Javascript calendar object when the
 user clicks on a date field, or on the widget next to it. The users can then
 select a date conveniently.
 .
 This plugin needs libjs-twitter-bootstrap.
