## libjs-twitter-bootstrap-datepicker 1.3.1%2Bdfsg1

=== debian/changelog ===
libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - Using the fork from https://github.com/eternicode/bootstrap-datepicker
  * Standards-Version is now 3.9.6 (no change).
  * Added a watch file.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Oct 2014 15:13:46 +0800
