## libjs-twitter-bootstrap-datepicker 1.3.1+dfsg1

=== debian/changelog ===
libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:52:32 +0100

libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-4) unstable; urgency=medium

  * Removed libjs-twitter-bootstrap runtime depends, now the package only
    depends on bootstrap 3. (Closes: #843912).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Oct 2018 11:09:02 +0100

libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-3) unstable; urgency=medium

  * Remove dependency on old version of bootstrap 2. (Closes: #911660).
  * Remove installation of files for bootstrap 2.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Oct 2018 12:07:09 +0200

libjs-twitter-bootstrap-datepicker (1.3.1+dfsg1-2) unstable; urgency=medium

  * Deprecate Priority: extra as per policy.
  * Ran wrap-and-sort -bast.
  * Removed Pre-Depends: dpkg (>= 1.15.6~).
  * Point VCS URLs to Salsa.
  * Add libjs-bootstrap (ie: bootstrap 3) as possible dependency
    (Closes: #843912). Also install files in the bootstrap 3 folder.
  * Use https for upstream VCS URLs in d/rules.
  * Removed "Commands not to run" from d/rules.
  * Removed debian/gbp.conf (useless).
  * Add debian/source.lintian-overrides to accept minified JS for the doc, that
    we don't package anyways.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Sep 2018 10:45:57 +0200
