=== debian/control ===
Source: libjs-twitter-bootstrap-datepicker
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/js-team/libjs-twitter-bootstrap-datepicker.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-twitter-bootstrap-datepicker
Homepage: https://github.com/n9/bootstrap-datepicker

Package: libjs-twitter-bootstrap-datepicker
Architecture: all
Depends:
 libjs-bootstrap,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: add datepicker picker to field or to any other element
 libjs-twitter-bootstrap-datepicker shows a Javascript calendar object when the
 user clicks on a date field, or on the widget next to it. The users can then
 select a date conveniently.
 .
 This plugin needs libjs-twitter-bootstrap.
