=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/n9/bootstrap-datepicker.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@
